RubyGems Navigation menu

Dependencias inversas para capistrano-slackify Latest version of the following gems require capistrano-slackify

Total de descargas 741.425

Para esta versión 351.915

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: